Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Mon 20 Oct 2014, 00:44
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Unsorted
Tight VNC Server/Viewer (Now with GUI!)
Moderators: deshlab, Flash, GuestToo, Ian, JohnMurga, Lobster
Post new topic   Reply to topic View previous topic :: View next topic
Page 8 of 9 [124 Posts]   Goto page: Previous 1, 2, 3, ..., 6, 7, 8, 9 Next
Author Message
rarsa


Joined: 29 May 2005
Posts: 3053
Location: Kitchener, Ontario, Canada

PostPosted: Fri 14 Sep 2007, 16:01    Post subject:  

Please execute the command from the command line.

The command to execute shows in the wizard "this is the command that will execute"

Just open a rxvt console and execute that command. What do you get?

_________________
http://rarsa.blogspot.com Covering my eclectic thoughts
http://www.kwlug.org/blog/48 Covering my Linux How-to
Back to top
View user's profile Send private message Visit poster's website 
CyberCod

Joined: 11 Sep 2007
Posts: 5

PostPosted: Sat 15 Sep 2007, 01:05    Post subject:  

I'll have to do it sunday, right now I'm gearing up for Software Freedom Day
www.softwarefreedomday.org
Back to top
View user's profile Send private message 
rarsa


Joined: 29 May 2005
Posts: 3053
Location: Kitchener, Ontario, Canada

PostPosted: Sun 23 Mar 2008, 13:54    Post subject: Updated to version 1.3.9 !
Subject description: including a fix to show the desktop
 

I've finally updated to the latest official tightVNC version 1.3.9

http://www.murga-linux.com/puppy/viewtopic.php?p=5943#5943

I'll update the viewer latter.

_________________
http://rarsa.blogspot.com Covering my eclectic thoughts
http://www.kwlug.org/blog/48 Covering my Linux How-to
Back to top
View user's profile Send private message Visit poster's website 
DeeArr


Joined: 10 Apr 2008
Posts: 4

PostPosted: Thu 10 Apr 2008, 13:20    Post subject: Error when running VNCServer  

Installed latest VNCServer 1.3.9-1.0.pup but am I getting the error:
"Xvnc: error while loading shared libraries: libwrap.so.0: cannot open shared object file: No such file or directory"

I've looked in the library list posted at http://www.puppylinux.ca/ttuuxxx/Libs/ but tcp wrapper doesn't appear to be listed. I suppose I could get a Slackware version but I'm still a new puppy and would only make a mess.

Regards

Derek
Back to top
View user's profile Send private message 
rarsa


Joined: 29 May 2005
Posts: 3053
Location: Kitchener, Ontario, Canada

PostPosted: Thu 10 Apr 2008, 13:37    Post subject:  

My mistake.

I'll fix the package when I get home.

_________________
http://rarsa.blogspot.com Covering my eclectic thoughts
http://www.kwlug.org/blog/48 Covering my Linux How-to
Back to top
View user's profile Send private message Visit poster's website 
crosta

Joined: 05 May 2008
Posts: 1

PostPosted: Mon 05 May 2008, 09:57    Post subject:  

Hi, got the same error, I'm guessing you still haven't fixed the package...

Is there anyway we could get it to work ourselves? =)

I'm using puppy in our company as kioske type machines, only SAPGui and seamonkey available. no right button or access to any configs. the tray menu is pretty much reduced to the applications running.
Back to top
View user's profile Send private message 
DeeArr


Joined: 10 Apr 2008
Posts: 4

PostPosted: Wed 07 May 2008, 04:24    Post subject: Worked around it  

No helpful reply to my original post (not b!tchin', I know we all have a life outside of computer.... well, I hear than some have made it) so I used XVNC or was it X11VNC? Worth a try as the protocol is the same. Also I've successfully used VINO, so if you have a gnome desktop you can try that too.
Hope this helps.
Back to top
View user's profile Send private message 
Marianeitor

Joined: 12 Apr 2008
Posts: 18

PostPosted: Sun 11 May 2008, 13:56    Post subject:  

Try installing the debian package, using dillo and de debian installer (both are pupGET)

Download the debian package from http://packages.debian.org/etch/libwrap0

Choose the right one for your box.

Tell me if it helps
Back to top
View user's profile Send private message 
Riley6683

Joined: 21 Nov 2007
Posts: 6

PostPosted: Sat 17 May 2008, 23:49    Post subject: Floating point error from vncpasswd  

Just loaded this packange under 2.17. Loaded fine, but when I go to rune the server wizard I get a loating point error from vncpasswd and an erro in opening the window. Any suggestions?
Back to top
View user's profile Send private message 
giac_fab

Joined: 25 Jan 2007
Posts: 114

PostPosted: Mon 29 Sep 2008, 13:15    Post subject:  

Someone could fix this problem ???
jj.png
 Description   
 Filesize   12.88 KB
 Viewed   5801 Time(s)

jj.png


_________________
Embarassed I know, my english is very bad Embarassed
Give a man a fish and he eats for a day, teach a man to fish and he eats for a lifetime.
Back to top
View user's profile Send private message 
pzaw

Joined: 14 Oct 2008
Posts: 18

PostPosted: Wed 15 Oct 2008, 12:00    Post subject: TihgtVNC on puppy 4.00
Subject description: xsetroot Error running tightvnc
 

hi

Iam running puppy 4.00 as a samba file server.
It is also running monkey.
both are working.

I would like to have TightVNC so the PC would not need a monitor.
What is xsetroot?

Can someone help me with this.... When I run TightVNC in console...


************** copy Console ***********
Xvnc: error while loading shared libraries: libwrap.so.0: cannot open shared object file: No such file or directory
/root/.vnc/xstartup: line 5: xsetroot: command not found
/root/.vnc/xstartup: line 6: xsetroot: command not found
/root/my-applications/bin/vncserver-wizard: line 19: 19619 Terminated xmessage -bg "#b3bfab" -center -name "xutilities" -title "Puppy VNC Server - New Display" -buttons "" "Creating Display. Please wait ..."

(ROX-Filer:19639): Gtk-WARNING **: cannot open display:1
************ end copy **************
Back to top
View user's profile Send private message 
pzaw

Joined: 14 Oct 2008
Posts: 18

PostPosted: Wed 15 Oct 2008, 20:03    Post subject: X11vncserver with puppy
Subject description: Tightvnc and x11vnc
 

hi,

I installed X11vncserver and i was able to run VNC.

so my problem is solved.

but...does x11vncserver or tightvncserver require each other?
just wondering. can I uninstall tightvnc andstill use x11vncserver?

Regards
Patrick
Back to top
View user's profile Send private message 
giac_fab

Joined: 25 Jan 2007
Posts: 114

PostPosted: Sun 19 Oct 2008, 09:24    Post subject:  

with x11vncserver you will see remote desktop like if you be in front of remote pc

with thightvncserver you will see a new created desktop

_________________
Embarassed I know, my english is very bad Embarassed
Give a man a fish and he eats for a day, teach a man to fish and he eats for a lifetime.
Back to top
View user's profile Send private message 
inuy4sha

Joined: 05 Oct 2008
Posts: 6

PostPosted: Wed 17 Dec 2008, 12:43    Post subject: Same problem here  

# vncserver
Password already set. If you need to reset password run the "passwd" command
Xvnc: error while loading shared libraries: libwrap.so.0: cannot open shared object file: No such file or directory
/root/.vnc/xstartup: line 5: xsetroot: command not found
/root/.vnc/xstartup: line 6: xsetroot: command not found
Display :1 listening on TCP port 5901
# error: could not open display

(ROX-Filer:16313): Gtk-WARNING **: cannot open display: :1

Let me know if you find the issue! I tried ssh -X and didn't work switched tu xvnc and still doesn't work... wondering what the way of a ninja is...
Back to top
View user's profile Send private message 
trapster


Joined: 28 Nov 2005
Posts: 2006
Location: Maine, USA

PostPosted: Wed 17 Dec 2008, 13:09    Post subject:  

Try x11vnc server
_________________
trapster
Maine, USA

Asus eeepc 1005HA PU1X-BK
Frugal install: Puppeee4.31 + 1.0, Puppy4.10 + Lupu52
Currently using Slacko AND lupu52 w/ fluxbox
Back to top
View user's profile Send private message Visit poster's website 
Display posts from previous:   Sort by:   
Page 8 of 9 [124 Posts]   Goto page: Previous 1, 2, 3, ..., 6, 7, 8, 9 Next
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Unsorted
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0739s ][ Queries: 12 (0.0064s) ][ GZIP on ]